---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/brucechoe/Library/Developer/Xcode/DerivedData/Runner-emrivprckujomjdflpjqzmhnswng/Build/Intermediates.noindex/ArchiveIntermediates/Runner/InstallationBuildProductsLocation/Applications/Runner.app/Runner'
relocations:
  - { offset: 0xD8D83, size: 0x8, addend: 0x0, symName: _RunnerVersionString, symObjAddr: 0x0, symBinAddr: 0x100006AE0, symSize: 0x0 }
  - { offset: 0xD8DB8, size: 0x8, addend: 0x0, symName: _RunnerVersionNumber, symObjAddr: 0x28, symBinAddr: 0x100006B08, symSize: 0x0 }
  - { offset: 0xD8DF5, size: 0x8, addend: 0x0, symName: '+[GeneratedPluginRegistrant registerWithRegistry:]', symObjAddr: 0x0, symBinAddr: 0x100004000, symSize: 0x144 }
  - { offset: 0xD8E03, size: 0x8, addend: 0x0, symName: '+[GeneratedPluginRegistrant registerWithRegistry:]', symObjAddr: 0x0, symBinAddr: 0x100004000, symSize: 0x144 }
  - { offset: 0xD8EC3, size: 0x8, addend: 0x0, symName: '_$s6Runner11AppDelegateC11application_29didFinishLaunchingWithOptionsSbSo13UIApplicationC_SDySo0j6LaunchI3KeyaypGSgtFTo', symObjAddr: 0x0, symBinAddr: 0x100004144, symSize: 0x10C }
  - { offset: 0xD8FC9, size: 0x8, addend: 0x0, symName: '_$s6Runner11AppDelegateCMa', symObjAddr: 0x278, symBinAddr: 0x1000043BC, symSize: 0x20 }
  - { offset: 0xD8FDD, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyaMa', symObjAddr: 0x298, symBinAddr: 0x1000043DC, symSize: 0x50 }
  - { offset: 0xD90A3, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyas20_SwiftNewtypeWrapperSCSYWb', symObjAddr: 0x664, symBinAddr: 0x1000047A8, symSize: 0x24 }
  - { offset: 0xD90B7, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyas20_SwiftNewtypeWrapperSCs35_HasCustomAnyHashableRepresentationPWb', symObjAddr: 0x688, symBinAddr: 0x1000047CC, symSize: 0x24 }
  - { offset: 0xD90CB, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyaSHSCSQWb', symObjAddr: 0x6AC, symBinAddr: 0x1000047F0, symSize: 0x24 }
  - { offset: 0xD9146, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyaSHSCSH9hashValueSivgTW', symObjAddr: 0x2E8, symBinAddr: 0x10000442C, symSize: 0x38 }
  - { offset: 0xD91C4, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyaSHSCSH4hash4intoys6HasherVz_tFTW', symObjAddr: 0x320, symBinAddr: 0x100004464, symSize: 0x40 }
  - { offset: 0xD9242, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyaSHSCSH13_rawHashValue4seedS2i_tFTW', symObjAddr: 0x360, symBinAddr: 0x1000044A4, symSize: 0x70 }
  - { offset: 0xD92C0, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyas21_ObjectiveCBridgeableSCsACP09_bridgeToE1C01_E5CTypeQzyFTW', symObjAddr: 0x3D0, symBinAddr: 0x100004514, symSize: 0x8 }
  - { offset: 0xD933C, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyas21_ObjectiveCBridgeableSCsACP016_forceBridgeFromE1C_6resulty01_E5CTypeQz_xSgztFZTW', symObjAddr: 0x3D8, symBinAddr: 0x10000451C, symSize: 0x74 }
  - { offset: 0xD93EB, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyas21_ObjectiveCBridgeableSCsACP024_conditionallyBridgeFromE1C_6resultSb01_E5CTypeQz_xSgztFZTW', symObjAddr: 0x44C, symBinAddr: 0x100004590, symSize: 0x7C }
  - { offset: 0xD949A, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyas21_ObjectiveCBridgeableSCsACP026_unconditionallyBridgeFromE1Cyx01_E5CTypeQzSgFZTW', symObjAddr: 0x4C8, symBinAddr: 0x10000460C, symSize: 0x40 }
  - { offset: 0xD9529, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyaSQSCSQ2eeoiySbx_xtFZTW', symObjAddr: 0x508, symBinAddr: 0x10000464C, symSize: 0x84 }
  - { offset: 0xD95D3, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyas35_HasCustomAnyHashableRepresentationSCsACP03_tofgH0s0gH0VSgyFTW', symObjAddr: 0x5F8, symBinAddr: 0x10000473C, symSize: 0x6C }
  - { offset: 0xD96C7, size: 0x8, addend: 0x0, symName: '_$s6Runner11AppDelegateC11application_29didFinishLaunchingWithOptionsSbSo13UIApplicationC_SDySo0j6LaunchI3KeyaypGSgtFTo', symObjAddr: 0x0, symBinAddr: 0x100004144, symSize: 0x10C }
  - { offset: 0xD974B, size: 0x8, addend: 0x0, symName: '_$s6Runner11AppDelegateC34didInitializeImplicitFlutterEngineyySo0gfH6Bridge_pFTo', symObjAddr: 0x10C, symBinAddr: 0x100004250, symSize: 0x74 }
  - { offset: 0xD978A, size: 0x8, addend: 0x0, symName: '_$s6Runner11AppDelegateCACycfcTo', symObjAddr: 0x180, symBinAddr: 0x1000042C4, symSize: 0x3C }
  - { offset: 0xD97BF, size: 0x8, addend: 0x0, symName: '_$s6Runner11AppDelegateCfD', symObjAddr: 0x1BC, symBinAddr: 0x100004300, symSize: 0x30 }
  - { offset: 0xD980C, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x1EC, symBinAddr: 0x100004330, symSize: 0x8C }
  - { offset: 0xD987D, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyaSYSCSY8rawValuexSg03RawF0Qz_tcfCTW', symObjAddr: 0x58C, symBinAddr: 0x1000046D0, symSize: 0x44 }
  - { offset: 0xD98A8, size: 0x8, addend: 0x0, symName: '_$sSo29UIApplicationLaunchOptionsKeyaSYSCSY8rawValue03RawF0QzvgTW', symObjAddr: 0x5D0, symBinAddr: 0x100004714, symSize: 0x28 }
  - { offset: 0xD99C4, size: 0x8, addend: 0x0, symName: '_$s6Runner13SceneDelegateCACycfcTo', symObjAddr: 0x0, symBinAddr: 0x100004854, symSize: 0x3C }
  - { offset: 0xD9A29, size: 0x8, addend: 0x0, symName: '_$s6Runner13SceneDelegateCMa', symObjAddr: 0x6C, symBinAddr: 0x1000048C0, symSize: 0x20 }
  - { offset: 0xD9A57, size: 0x8, addend: 0x0, symName: '_$s6Runner13SceneDelegateCACycfcTo', symObjAddr: 0x0, symBinAddr: 0x100004854, symSize: 0x3C }
  - { offset: 0xD9A92, size: 0x8, addend: 0x0, symName: '_$s6Runner13SceneDelegateCfD', symObjAddr: 0x3C, symBinAddr: 0x100004890, symSize: 0x30 }
  - { offset: 0xD9BA4, size: 0x8, addend: 0x0, symName: '_$s6Runner19ResourceBundleClass33_7571A7321C8DCCC28D894D1A71659FA9LLCfD', symObjAddr: 0x0, symBinAddr: 0x1000048E0, symSize: 0x10 }
  - { offset: 0xD9BE6, size: 0x8, addend: 0x0, symName: '_$s6Runner19ResourceBundleClass33_7571A7321C8DCCC28D894D1A71659FA9LLCMa', symObjAddr: 0x10, symBinAddr: 0x1000048F0, symSize: 0x20 }
  - { offset: 0xD9C01, size: 0x8, addend: 0x0, symName: '_$s6Runner19ResourceBundleClass33_7571A7321C8DCCC28D894D1A71659FA9LLCfD', symObjAddr: 0x0, symBinAddr: 0x1000048E0, symSize: 0x10 }
...
